@charset "UTF-8";

*{margin:0;padding:0;}

body{color:white;
    background: url(images/monalisa.webp) no-repeat top/cover;
}

a{font-size: 1.2em;
        /* 文字下線なし */
    text-decoration: none;
    /* 文字周りの枠 */
    display:block;
    color:white;}

div{text-align: center;}

/* header */
header{
    align-items:center;
    height:105px;}

header h1{text-align: center;
    margin-top: 50px;
   
    }


div nav{
    margin: 20px auto 0;
}   

nav ul{
    /* liを横並び */
    display:flex;
    /* liを右揃え */
    justify-content:space-between;
    /* ・なし */
    list-style: none;
}

li {
    width: 150px;
    /* 文字周りの枠の高さ */
    line-height: 30px;
    text-align: center;
    text-decoration: none;
}

a:hover{
    background-color:white;
    color:black;
}

